/*Overpass*/
/* cyrillic-ext */
@font-face {
	font-family: "Manrope";
	src: url('../libs/fonts/manrope/Manrope-Bold.ttf') format('truetype');
	font-style: normal;
	font-weight: bold; 
}
@font-face {
	font-family: "Manrope";
	src: url('../libs/fonts/manrope/Manrope-Bold.ttf') format('truetype');
	font-style: normal;
	font-weight: 700; 
}
@font-face {
	font-family: "Manrope";
	font-style: normal;
	font-weight: 500;
	src: url('../libs/fonts/manrope/Manrope-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: "Manrope";
	font-style: normal;
	font-weight: 600;
	src: url('../libs/fonts/manrope/Manrope-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: "Manrope";
	font-style: normal;
	font-weight: 400;
	src: url('../libs/fonts/manrope/Manrope-Regular.ttf') format('truetype');
}
@font-face {
	font-family: "Manrope";
	src: url('../libs/fonts/manrope/Manrope-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal; 
}
@font-face {
	font-family: "Manrope";
	src: url('../libs/fonts/manrope/Manrope-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: 300; 
}
@font-face {
	font-family: "Manrope";
	src: url('../libs/fonts/manrope/Manrope-Regular.ttf') format('truetype');
	font-style: italic;
	font-weight: normal; 
}
